
@font-face {
font-family: 'Yanone Kaffeesatz';
src: url('http://superiorpics.com/css/yanonekaffeesatz-regular-webfont.eot');
src: url('http://superiorpics.com/css/yanonekaffeesatz-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('http://superiorpics.com/css/yanonekaffeesatz-regular-webfont.woff') format('woff'),
url('http://superiorpics.com/css/yanonekaffeesatz-regular-webfont.ttf') format('truetype'),
url('http://superiorpics.com/css/yanonekaffeesatz-regular-webfont.svg#yanone_kaffeesatz_regularRg') format('svg');
font-weight: normal;
font-style: normal;

}


#topmain4{width:100%;height:52px;padding:0;background-color:#FFFFFF;
	background:url(http://www.superiorpics.com/imagesV4/celeb-breadcrumb-bg.png) 0 0 repeat-x;
}
#top4{width:1000px;margin:0 auto;height:52px;
}

#top4 .celebname a{font-family: 'Yanone Kaffeesatz',sans-serif;font-size:24px;
float:left;height:25px;color:#383539;text-decoration:none;margin:1px 0 7px 0;
}
#top4 .celebname a:hover{text-decoration:underline;color:#000000;
}


#nav3{margin:auto;
}
#nav3 ul ul{display: none;
}
#nav3 ul li:hover > ul {display: block;
}
#nav3 ul{list-style: none;position: relative;display: inline-table;
	font:normal 13px arial;
	text-decoration:none;
	z-index:1000;
}
#nav3 ul:after {content: "";clear: both;display: block;
}

#nav3 ul li {float: left;
}
#nav3 ul li:hover {text-decoration: underline;
}
#nav3 ul li:hover a {color:#000000;
}
		
#nav3 ul li a {display: block;padding:0 22px 0 0;text-decoration: none;color:#383539;
}
	
#nav3 ul ul {border-radius: 0px;padding: 0;position: absolute;top: 100%;
width:152px;padding-top:10px;padding-bottom:10px;
border-top: 1px solid #CCCACA;
box-shadow: 0 2px 4px rgba(34, 25, 25, 0.5);
-moz-box-shadow: 0 2px 4px rgba(34,25,25,0.5);
-webkit-box-shadow: 0 2px 4px rgba(34, 25, 25, 0.5);
z-index: 1000;
}
#nav3 ul ul li {float: none;position: relative;border-left:1px solid #eee;border-right:1px solid #eee;text-align:left;width:150px;
}
#nav3 ul ul li a {padding: 5px 15px;
font:normal 13px arial;
background-color:#fff;
}	
#nav3 ul ul li a:hover {color:#383539;text-decoration:underline;
}



#homemain_alphabeth{width:100%;padding:0;background-color:#f0f0f0;
}
#home_alphabeth{width: 1000px;margin: 0 auto;overflow-x: hidden;z-index: 90;	
}

.alphabet-box2-rev{
	border-top:1px solid #E3E3E3;height:26px;text-align:center;width: 1000px;padding: 6px 0 23px 0;
}
.alphabet-left a{
	float:left;border-right:1px solid #E3E3E3;width:43px;height:21px;text-decoration:none;font:normal 13px arial;color:#383539;padding-top:5px;
}
.alphabet-left a:hover{
	text-decoration:underline;
}
.alphabet-center a{
	float:left;border-right:1px solid #E3E3E3;width:35px;height:21px;text-decoration:none;font:normal 13px arial;color:#383539;padding-top:5px;
}
.alphabet-center a:hover{
	text-decoration:underline;
}
.alphabet-right a{
	float:left;width:40px;height:21px;text-decoration:none;font:normal 13px arial;color:#383539;padding-top:5px;
}
.alphabet-right a:hover{
	text-decoration:underline;
}

.rss1{float:right;position: relative;top: 25px;}
.rss2{float:left;margin: 0 5px 0 0;}
.rss3{border:0px;}
.rss4{float:left;}
